"""Convert slack webhook data

Revision ID: 5b84373e5db
Revises: 1c5b738283a5
Create Date: 2014-12-16 12:02:55.167744

"""

# revision identifiers, used by Alembic.
revision = '5b84373e5db'
down_revision = '1c5b738283a5'

from alembic import op
import sqlalchemy as sa

from util.migrateslackwebhook import run_slackwebhook_migration


def upgrade(tables):
    run_slackwebhook_migration()


def downgrade(tables):
    pass
